
#wb_header { height: 339px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/3e34512e262e9002ddc0d3d465723466.jpg") repeat center top; background-size: cover; }
#wb_main { height: 1668px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 350px; }
#wb_footer > .wb_cont_bg { background-color: #cf6a9d; }
#wb_footer > .wb_cont_bg:before { background: transparent none no-repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #e1c6e6; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 2357px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2357px; min-height: 2357px; }
#wb_element_instance0 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 210px; left: 60px; min-width: 200px; width: 200px; min-height: 130px; height: 130px; display: block; z-index: 871; }
#wb_element_instance0 img { width: 200px; height: 133px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1 .btn-collapser { display: inline-block; margin-top: 0px; background-color: transparent; border-color: #e0c03e; }
#wb_element_instance1 .btn-collapser > .icon-bar { background-color: #e0c03e; }
#wb_element_instance1 .btn-collapser:hover { background-color: transparent; border-color: #ffffff; }
#wb_element_instance1 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance1 { top: 20px; left: 10px; min-width: 160px; width: 160px; min-height: 29px; height: 29px; display: block; z-index: 1072; }
#wb_element_instance1 ul { background: transparent none repeat center top; border: 0px none #ffffff; }
#wb_element_instance1 > ul { display: none; }
#wb_element_instance1.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1.collapse-expanded > ul > li { display: block; }
#wb_element_instance1.collapse-expanded li > ul { position: static; }
#wb_element_instance1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: left; }
#wb_element_instance1 ul ul { background: #f5d5f5 none repeat center top; }
#wb_element_instance1 li { margin: 0px 10px 18px 10px; }
#wb_element_instance1 li a { text-transform: capitalize; border: 0px none #000000; padding: 25px 10px 5px 10px; font: normal normal 18px Georgia,serif; text-decoration: none; color: #e0c03e; line-height: 20px; background: transparent none repeat center top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat-x center center; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat center top; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 130px; left: 10px; min-width: 300px; width: 300px; min-height: 120px; height: 120px; display: block; z-index: 869; }
#wb_element_instance3 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 10px; left: 85px; min-width: 150px; width: 150px; min-height: 109px; height: 109px; display: block; z-index: 874; }
#wb_element_instance3 img { width: 225px; height: 142px; display: block; position: relative; left: -37px; top: -20px; max-width: inherit; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; top: 930px; left: 110px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 229; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; top: 240px; left: 30px; min-width: 261px; width: 261px; min-height: 653px; height: 653px; display: block; z-index: 244; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; top: 970px; left: 20px; min-width: 262px; width: 262px; min-height: 459px; height: 459px; display: block; z-index: 246; }
#wb_element_instance7 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 770px; left: 30px; min-width: 260px; width: 260px; min-height: 190px; height: 190px; display: block; z-index: 249; }
#wb_element_instance7 img { width: 260px; height: 200px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance8 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 30px; left: 30px; min-width: 260px; width: 260px; min-height: 190px; height: 190px; display: block; z-index: 250; }
#wb_element_instance8 img { width: 370px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance9 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1450px; left: 35px; min-width: 251px; width: 251px; min-height: 169px; height: 169px; display: block; z-index: 255; }
#wb_element_instance9 img { width: 250px; height: 286.272px; display: block; position: relative; left: 0px; top: -33.6px; max-width: inherit; }
#wb_element_instance10 { top: 162px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 311px; }
	#wb_main { height: 660px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 768px; min-height: 1121px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1071px; min-height: 1121px; }
	#wb_element_instance0 { top: 140px; left: 240px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance0 img { width: 300px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 0px; left: 190px; min-width: 578px; width: 578px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance1 ul { background: transparent url('../gallery/meniu_fon.png') no-repeat right top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 20px; left: 40px; min-width: 340px; width: 340px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance3 { top: 10px; left: 500px; min-width: 200px; width: 200px; min-height: 132px; height: 132px; display: block; overflow: hidden; }
	#wb_element_instance3 img { width: 300px; height: 171px; display: block; position: relative; left: -53px; top: -24px; max-width: inherit; }
	#wb_element_instance4 { top: 30px; left: 350px; min-width: 500px; width: 500px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 80px; left: 30px; min-width: 370px; width: 370px; min-height: 429px; height: 429px; display: block; }
	#wb_element_instance6 { top: 60px; left: 450px; min-width: 290px; width: 290px; min-height: 312px; height: 312px; display: block; }
	#wb_element_instance7 { top: 400px; left: 30px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; overflow: hidden; }
	#wb_element_instance7 img { width: 240px; height: 170px; display: block; position: relative; left: -30px; top: 0px; max-width: inherit; }
	#wb_element_instance8 { top: 400px; left: 250px; min-width: 260px; width: 260px; min-height: 160px; height: 160px; display: block; overflow: hidden; }
	#wb_element_instance8 img { width: 270px; height: 200px; display: block; position: relative; left: -10px; top: -30px; max-width: inherit; }
	#wb_element_instance9 { top: 1450px; left: 35px; min-width: 251px; width: 251px; min-height: 169px; height: 169px; display: block; overflow: hidden; }
	#wb_element_instance9 img { width: 250px; height: 286.272px; display: block; position: relative; left: 0px; top: -33.6px; max-width: inherit; }
	#wb_element_instance10 { top: 162px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 311px; }
	#wb_main { height: 684px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 992px; min-height: 1145px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1145px; min-height: 1145px; }
	#wb_element_instance0 { top: 140px; left: 360px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance0 img { width: 300px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 0px; left: 290px; min-width: 700px; width: 700px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance1 ul { background: transparent url('../gallery/meniu_fon.png') no-repeat right top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 20px; left: 190px; min-width: 321px; width: 321px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance3 { top: 10px; left: 590px; min-width: 200px; width: 200px; min-height: 132px; height: 132px; display: block; overflow: hidden; }
	#wb_element_instance3 img { width: 300px; height: 171px; display: block; position: relative; left: -53px; top: -24px; max-width: inherit; }
	#wb_element_instance4 { top: 30px; left: 470px; min-width: 670px; width: 670px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 80px; left: 30px; min-width: 470px; width: 470px; min-height: 448px; height: 448px; display: block; }
	#wb_element_instance6 { top: 60px; left: 590px; min-width: 370px; width: 370px; min-height: 331px; height: 331px; display: block; }
	#wb_element_instance7 { top: 432px; left: 30px; min-width: 270px; width: 270px; min-height: 200px; height: 200px; display: block; overflow: hidden; }
	#wb_element_instance7 img { width: 320px; height: 230px; display: block; position: relative; left: -20px; top: 0px; max-width: inherit; }
	#wb_element_instance8 { top: 431px; left: 320px; min-width: 330px; width: 330px; min-height: 200px; height: 200px; display: block; overflow: hidden; }
	#wb_element_instance8 img { width: 330px; height: 250px; display: block; position: relative; left: 0px; top: -40px; max-width: inherit; }
	#wb_element_instance9 { top: 432px; left: 670px; min-width: 268px; width: 268px; min-height: 203px; height: 203px; display: block; }
	#wb_element_instance9 img { width: 268px; height: 203px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { top: 162px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 311px; }
	#wb_main { height: 700px; }
	#wb_footer { height: 180px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1191px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1141px; min-height: 1191px; }
	#wb_element_instance0 { top: 140px; left: 450px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance0 img { width: 300px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 60px; left: 340px; min-width: 850px; width: 850px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance1 ul { background: transparent url('../gallery/meniu_fon.png') no-repeat right top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 30px; left: 90px; min-width: 360px; width: 360px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance3 { top: 20px; left: 870px; min-width: 200px; width: 200px; min-height: 133px; height: 133px; display: block; overflow: hidden; }
	#wb_element_instance3 img { width: 300px; height: 171px; display: block; position: relative; left: -53px; top: -24px; max-width: inherit; }
	#wb_element_instance4 { top: 40px; left: 60px; min-width: 670px; width: 670px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance5 { top: 100px; left: 60px; min-width: 540px; width: 540px; min-height: 354px; height: 354px; display: block; }
	#wb_element_instance6 { top: 30px; left: 700px; min-width: 450px; width: 450px; min-height: 284px; height: 284px; display: block; }
	#wb_element_instance7 { top: 350px; left: 60px; min-width: 320px; width: 320px; min-height: 250px; height: 250px; display: block; overflow: hidden; }
	#wb_element_instance7 img { width: 390px; height: 290px; display: block; position: relative; left: -30px; top: 0px; max-width: inherit; }
	#wb_element_instance8 { top: 350px; left: 400px; min-width: 410px; width: 410px; min-height: 250px; height: 250px; display: block; overflow: hidden; }
	#wb_element_instance8 img { width: 420px; height: 312.4px; display: block; position: relative; left: -10px; top: -50px; max-width: inherit; }
	#wb_element_instance9 { top: 350px; left: 830px; min-width: 320px; width: 320px; min-height: 250px; height: 250px; display: block; overflow: hidden; }
	#wb_element_instance9 img { width: 320px; height: 426px; display: block; position: relative; left: 0px; top: -50px; max-width: inherit; }
	#wb_element_instance10 { top: 162px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
